Subject: Re: [PATCH 6/6] add test for aio poll and io_pgetevents

From: Christoph Hellwig <[email-masked]>
Date: Thu, 4 Jan 2018 11:29:53 +0100

On Thu, Jan 04, 2018 at 11:24:16AM +0100, Philippe Ombredanne wrote:
> Would you consider using an SPDX tag instead as documented in Thomas
> doc patches [1]? This rather close to what you use today and would
> come out as this, on the first line:
> 
> SPDX-License-Identifier: LGPL-2.1+
> 
> Thank you!

Only if the libaio maintainers do the work of actually explaning what
such tags mean in their project, because without that it would be
entirely meaningless.

--
To unsubscribe, send a message with 'unsubscribe linux-aio' in
the body to [email-masked].  For more info on Linux AIO,
see: http://www.kvack.org/aio/
Don't email: <a href=mailto:"[email-masked]">[email-masked]</a>